Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: OIDC Provider
Bundle-SymbolicName: org.idempiere.ui.sso.oidc
Bundle-Version: 13.0.0.202501051258
Bundle-Vendor: iDempiere.org
Automatic-Module-Name: org.idempiere.ui.sso.oidc
Import-Package: javax.servlet;version="4.0.0",javax.servlet.http;version
 ="4.0.0",org.osgi.framework;version="1.10.0",org.osgi.service.component
 .annotations;version="1.5.1",org.slf4j;version="2.0.12",org.slf4j.event
 ;version="2.0.12",org.slf4j.helpers;version="2.0.12",org.slf4j.spi;vers
 ion="2.0.12"
Bundle-ActivationPolicy: lazy
Require-Bundle: org.adempiere.base;bundle-version="13.0.0",org.eclipse.c
 ore.runtime;bundle-version="3.29.0"
Bundle-ClassPath: lib/nimbus-jose-jwt.jar,lib/oauth2-oidc-sdk.jar,lib/js
 on-smart.jar,lib/lang-tag.jar,lib/accessors-smart.jar,lib/content-type.
 jar,.
Service-Component: OSGI-INF/org.idempiere.ui.sso.oidc.factory.OIDCServic
 eFactory.xml
Require-Capability: osgi.extender;filter:="(&(osgi.extender=osgi.compone
 nt)(version>=1.5.0)(!(version>=2.0.0)))",osgi.ee;filter:="(&(osgi.ee=Ja
 vaSE)(version=17))"

